Bug 75044 - Applet tooltips don't go away after moving them
Summary: Applet tooltips don't go away after moving them
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-03 22:14 UTC by Need Real Name
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 02:33:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-03 22:14:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
The yellow text popup that appears when you hold the mouse over an applet
doesn't go away in some instances.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. hold mouse over an applet (workspace switcher for exmaple) until the yellow
popup text window appears.
2. middle click on the applet as if to move it
3. release the middle click somewhere off the panel (i.e. with the mouse still
middle clicked, move the cursor directly above the applet and panel and
release the click)	

Actual Results:  The yellow popup remains forever and the only way to get it to
go away is to hold the mouse over the applet that the yellow popup belongs to.

Expected Results:  The yellow popup should go away once the middle click is
released (the mouse coordinates shouldn't matter).

Additional info:

Comment 1 Havoc Pennington 2002-11-04 21:10:02 UTC
May be fixed in newer upstream versions, I'm not sure.

Comment 2 Havoc Pennington 2003-01-13 02:33:59 UTC
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103270



Note You need to log in before you can comment on or make changes to this bug.